app.server.tomcat.version=7.0.27
build.timestamp=20121102165812834
bundle.checksum.sha512=a273ba15a504f693497f8c91e4072b0c1a20d1c7b38311da8f441ce6509b61c9543e0c73104ac3ae35f8a5d6abb5bb17c552c3c90648d7947832004c3f71d31c
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-m1/liferay-portal-tomcat-6.2.0-ce-m1-20121102165812834.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-m1
liferay.docker.tags=liferay/portal:6.2.0-m1
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2012-11-02
target.platform.version=
